<form action="index.php?option=com_my_component&controller=usuario&task=login" id="formLogin" name="formLogin" method="post" data-abide>
    <input type="hidden" id="redirect" name="redirect" value="{{ redirect }}" />
        <div class="row">
            <div class="medium-6 small-12 columns">
                <fieldset>
                    <legend>Login</legend>
                    <div class="row">
                        <div class="small-12 columns">
                            <label for="username_login">
                                <strong>Email</strong>
                                <input class="radius" type="text" name="username_login" id="username_login" required />
                            </label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="small-12 columns">
                            <label for="password_login">
                                <strong>Password</strong>
                                <input class="radius" type="password" id="password_login" name="password_login" required />
                            </label>
                        </div>
                    </div>
                    <input type="submit" id="btnGuardarUsuario" class="button default" value="Log in" />
                    <a href="index.php?option=com_my_component&controller=usuario&task=index" class="button green right">Sign up</a>
                </fieldset>
            </div>
        </div>
</form>